*{
    /*font-family: Arial !important;*/
    font-size: 15px;
    font-weight: bold !important;
}

.backgroundImgDashboard{
    background-image: url('../../assets/fondo4.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center;
    height: 100%;
    width: 100%;
    
}

.fila{
    width: 100%;
}

.menu{
    padding: 0px !important;
}

.opciones{
    padding: 0px !important;
    background-image: url('../../assets/Coffee.png');
    width: 50vh;
    height: 100vh;
    /*background-size: cover;*/
    background-repeat: no-repeat;
    background-position: center;
}